Subject: Ticket Assigned - Damaged item/ share photos/ 4187758
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 18 Sep 2022 15:04:25 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item/ share photos/ 4187758 Farwa                    Hi           06:11 PM, 18th Sep                     Farwa                             06:14 PM, 18th Sep                     Farwa                    I’m very sorry to inform you once again and I’m really disappointed to buy this product           06:15 PM, 18th Sep                     Farwa                    Sending you video once again… see how the leg of the chair is moving again…., Don’t know what to say. We’re not using them very often still issues what if we use them frequently. Disappointing!!!           06:17 PM, 18th Sep                     Farwa                    * File attached - 1fa4196a78dffd35f47781.mp4 *             06:18 PM, 18th Sep                   Alhamzi                   Hi Farwa, thank you for contacting us. This's Alhamzi We would be happy to help you.           06:21 PM, 18th Sep                   Alhamzi                   Please wait while we check the details.            06:22 PM, 18th Sep                   Alhamzi                   Sorry for this has happened with you. surely this is not the experience we wants our customer to have.  Kindly note that we have escalated this issue to the concern team for this not to happen again.  Thank you for you understanding and cooperation           06:33 PM, 18th Sep                   Alhamzi                   We have checked and you have raised a complain on 02/09, Please confirm if our team has contacted you to fix the issue?           06:33 PM, 18th Sep                   Alhamzi                   Are we still connected?           06:39 PM, 18th Sep                     Farwa                    Yes your team csme fixed the legs but now again the same issue. Believe me I’m very disappointed.           06:41 PM, 18th Sep                     Farwa                    Y           06:42 PM, 18th Sep                     Farwa                    Yes, ur team came n fixed the  legs of the chair . But the same issue after few days. Believe me I’m very disappointed.           06:44 PM, 18th Sep                   Alhamzi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:46 PM, 18th Sep                   Alhamzi                   For the online shipping at https://www.homeboxstores.com/ae/en/, we accept payments done by:  · Credit & debit cards - We accept either UAE-issued or International Visa/MasterCard credit or debit cards. · Cash on Delivery - This payment option is available for most products on the website. However, orders including Major Appliances cannot avail of this payment option. · PayPal · Shukran points - All you need is a minimum balance of 200 points. At the Checkout page, you can use the Shukran points slider to calculate your discount.           06:48 PM, 18th Sep                   Alhamzi                   We apologies as we do not have the exact information about the payment method in stores therefore we request you to contact our stores and check           06:49 PM, 18th Sep                   Alhamzi                   We have checked and as per the data we have the item available in the following malls (1967)  You can check our stores locations in the following link: https://www.homeboxstores.com/ae/en/storelocator           06:49 PM, 18th Sep                   Alhamzi                   please ignore the previous message           06:49 PM, 18th Sep                   Alhamzi                   You can use the like has been given below for more information about the store nearest to you: https://www.homeboxstores.com/ae/en/storelocator           06:49 PM, 18th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           06:49 PM, 18th Sep                   Alhamzi                   Sorry as there is an a technique issue in the system. Please ignore the previous messages and bear with me while I raise your complain.     Thank you for your understanding           06:51 PM, 18th Sep                     Farwa                    ?           06:51 PM, 18th Sep                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-5 business days to help you with this issue.  Complain number: 4187758           06:55 PM, 18th Sep                   Alhamzi                   We will make sure this issue is resolved permanently this item.           06:55 PM, 18th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           06:55 PM, 18th Sep                     Farwa                    No! But still I would repeat that I’m very disappointed!!!           06:57 PM, 18th Sep                   Alhamzi                   Rest assured that we are doing the needful for this issue not to happen again as we have escalated this issue to our department and they will check on it           07:03 PM, 18th Sep                   Alhamzi                   Thank you for your understanding and cooperation.           07:03 PM, 18th Sep                   Alhamzi                   Do not hesitate to contact us for more assistance            07:03 PM, 18th Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:03 PM, 18th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4889812